body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
{
   #wb_newLayoutGrid
   {
      background-attachment: scroll !important;
   }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5)
{
   #wb_newLayoutGrid
   {
      background-attachment: scroll !important;
   }
}
#wb_navigationLayoutGrid
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#navigationLayoutGrid
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#navigationLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#navigationLayoutGrid > .row > .col-1, #navigationLayoutGrid > .row > .col-2, #navigationLayoutGrid > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#navigationLayoutGrid > .row > .col-1, #navigationLayoutGrid > .row > .col-2, #navigationLayoutGrid > .row > .col-3
{
   float: left;
}
#navigationLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: center;
}
#navigationLayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 41.66666667%;
   text-align: left;
}
#navigationLayoutGrid > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: right;
}
#navigationLayoutGrid:before,
#navigationLayoutGrid:after,
#navigationLayoutGrid .row:before,
#navigationLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#navigationLayoutGrid:after,
#navigationLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#navigationLayoutGrid > .row > .col-1, #navigationLayoutGrid > .row > .col-2, #navigationLayoutGrid > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGridCarousel
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridCarousel
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGridCarousel > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGridCarousel > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGridCarousel > .row > .col-1
{
   float: left;
}
#LayoutGridCarousel > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGridCarousel:before,
#LayoutGridCarousel:after,
#LayoutGridCarousel .row:before,
#LayoutGridCarousel .row:after
{
   display: table;
   content: " ";
}
#LayoutGridCarousel:after,
#LayoutGridCarousel .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridCarousel > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#upStickyLayer
{
   background-color: #696969;
   background-image: none;
   border-radius: 50%;
   opacity: 0.77;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#upIcon
{
   height: 24px;
   width: 24px;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#upIcon:hover i
{
   color: #F9F9F9;
}
#wb_rolloverLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#rolloverLayoutGrid
{
   box-sizing: border-box;
   padding: 40px 0px 20px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#rolloverLayoutGrid > .row
{
   margin-right: 0;
   margin-left: 0;
}
#rolloverLayoutGrid > .row > .col-1, #rolloverLayoutGrid > .row > .col-2, #rolloverLayoutGrid > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#rolloverLayoutGrid > .row > .col-1, #rolloverLayoutGrid > .row > .col-2, #rolloverLayoutGrid > .row > .col-3
{
   float: left;
}
#rolloverLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#rolloverLayoutGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0px 10px 0px 10px;
}
#rolloverLayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#rolloverLayoutGrid > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0px 10px 0px 10px;
}
#rolloverLayoutGrid > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#rolloverLayoutGrid > .row > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0px 10px 0px 10px;
}
#rolloverLayoutGrid:before,
#rolloverLayoutGrid:after,
#rolloverLayoutGrid .row:before,
#rolloverLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#rolloverLayoutGrid:after,
#rolloverLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#rolloverLayoutGrid > .row > .col-1, #rolloverLayoutGrid > .row > .col-2, #rolloverLayoutGrid > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_latestLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#latestLayoutGrid1
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#latestLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#latestLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#latestLayoutGrid1 > .row > .col-1
{
   float: left;
}
#latestLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#latestLayoutGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0px 20px 0px;
}
#latestLayoutGrid1:before,
#latestLayoutGrid1:after,
#latestLayoutGrid1 .row:before,
#latestLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#latestLayoutGrid1:after,
#latestLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#latestLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 25px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 75%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_newLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/rawmaterial4.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#newLayoutGrid
{
   box-sizing: border-box;
   padding: 0px 10px 0px 10px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#newLayoutGrid > .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#newLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#newLayoutGrid > .row > .col-1
{
   float: left;
}
#newLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#newLayoutGrid:before,
#newLayoutGrid:after,
#newLayoutGrid .row:before,
#newLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#newLayoutGrid:after,
#newLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#newLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#newLayoutGrid-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.4;
}
#wb_collectionLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#collectionLayoutGrid
{
   box-sizing: border-box;
   padding: 40px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#collectionLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#collectionLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#collectionLayoutGrid > .row > .col-1
{
   float: left;
}
#collectionLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#collectionLayoutGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0px 20px 0px;
}
#collectionLayoutGrid:before,
#collectionLayoutGrid:after,
#collectionLayoutGrid .row:before,
#collectionLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#collectionLayoutGrid:after,
#collectionLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#collectionLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_welcome-carousel
{
   background-color: #F4F5F9;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_welcome-carousel
{
   box-sizing: border-box;
width: 100%;   height: 541px;
}
#welcome-carousel
{
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#welcome-carousel .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
   -webkit-perspective: 1200px;
   perspective: 1200px;
}
.carousel.pointer-event
{
   -ms-touch-action: pan-y;
   touch-action: pan-y;
}
#welcome-carousel .carousel-inner::after
{
   display: block;
   clear: both;
   content: "";
}
#welcome-carousel .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   float: left;
   width: 100%;
   margin-right: -100%;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   -webkit-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
   -webkit-transform-style: preserve-3d;
   transform-style: preserve-3d;
   -webkit-transition: opacity 500ms ease-in-out;
   transition: opacity 500ms ease-in-out;
   height: 100%;
   text-align: center;
}
#welcome-carousel .carousel-innerframe
{
   padding: 0px 25px 0px 25px;
   display: flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
   height: 100%;
   box-sizing: border-box;
}
#welcome-carousel .carousel-inner > .carousel-item > img, #welcome-carousel .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#welcome-carousel .carousel-inner > .active, #welcome-carousel .carousel-inner > .carousel-item-next, #welcome-carousel .carousel-inner > .carousel-item-prev
{
   display: block;
}
#welcome-carousel .carousel-inner > .active
{
   -webkit-animation: welcome-carousel-animation-show 500ms ease 0ms both;
   animation: welcome-carousel-animation-show 500ms ease 0ms both;
}
#welcome-carousel .carousel-inner > .carousel-item-next, #welcome-carousel .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#welcome-carousel .carousel-inner > .carousel-item-next.carousel-item-left, #welcome-carousel .carousel-inner > .carousel-item-prev.carousel-item-right
{
   -webkit-animation: welcome-carousel-animation-show 500ms ease 0ms both;
   animation: welcome-carousel-animation-show 500ms ease 0ms both;
}
#welcome-carousel .carousel-inner > .active.carousel-item-left, #welcome-carousel .carousel-inner > .active.carousel-item-right
{
   -webkit-animation: welcome-carousel-animation-hide 500ms ease both;
   animation: welcome-carousel-animation-hide 500ms ease both;
}
#welcome-carousel .carousel-indicators
{
   list-style: none;
   bottom: 0;
   padding: 0;
   margin: 0;
   position: absolute;
   margin-left: -34px;
   left: 50%;
   vertical-align: middle;
   z-index: 999;
}
#welcome-carousel .carousel-indicators li
{
   display: inline-block;
   position: relative;
   margin: 12px 12px 12px 12px;
   width: 9px;
   height: 9px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: #FFFFFF;
   border: 1px solid #FFFFFF;
   -webkit-transform: scale(0.4);
   transform: scale(0.4);
   -webkit-transition: -webkit-transform 0.3s ease, background-color 0.3s ease;
   transition: transform 0.3s ease, background-color 0.3s ease;
}
#welcome-carousel .carousel-indicators .active
{
   -webkit-transform: scale(1.0);
   transform: scale(1.0);
}
#welcome-carousel .carousel-indicators li:hover
{
   -webkit-transform: scale(0.8);
   transform: scale(0.8);
}
#welcome-carousel .carousel-control
{
   position: absolute;
   top: 0px;
   bottom: 0px;
   left: 0px;
   width: 15%;
   font-size: 20px;
   color: #fff;
   text-align: center;
   text-shadow: 0px 1px 2px rgba(0,0,0,0.6);
   background-color: rgba(0,0,0,0);
   opacity: 0.5;
   cursor: pointer;
   z-index: 7776;
}
#welcome-carousel .carousel-control.carousel-item-right
{
   right: 0px;
   left: auto;
}
.carousel-control .carousel-control-prev-icon
{
   left: 50%;
   margin-left: -10px;
}
.carousel-control .carousel-control-prev-icon, .carousel-control .carousel-control-next-icon
{
   width: 22px;
   height: 42px;
   margin-top: -10px;
}
.carousel-control .carousel-control-prev-icon, .carousel-control .carousel-control-next-icon
{
   position: absolute;
   top: 50%;
   z-index: 5;
   display: inline-block;
   margin-top: -10px;
   border-width: 0;
}
.carousel-control .carousel-control-next-icon
{
   right: 50%;
   margin-right: -10px;
}
#welcome-carousel .carousel-control:hover
{
   text-decoration: none;
   outline: 0;
   opacity: .9;
}
.sr-only
{
   position: absolute;
   width: 1px;
   height: 1px;
   padding: 0;
   margin: -1px;
   overflow: hidden;
   clip: rect(0px, 0px, 0px, 0px);
   border: 0;
}
#welcome-carousel .frame
{
   width: 970px;
   display: inline-block;
   float: left;
   height: 541px;
}
#welcome-carousel .carousel-control-next, #welcome-carousel .carousel-control-prev
{
   color: #FFFFFF;
   cursor: pointer;
   text-align: center;
   opacity: 0.5;
}
#welcome-carousel .carousel-control-next-icon, #welcome-carousel .carousel-control-prev-icon 
{
   display: inline-block;
   width: 22px;
   height: 42px;
   background: transparent no-repeat center center;
   background-size: 100% 100%;
}
#welcome-carousel .carousel-control-next:focus, #welcome-carousel .carousel-control-next:hover, #welcome-carousel .carousel-control-prev:focus, #welcome-carousel .carousel-control-prev:hover 
{
   color: #FFFFFF;
   text-decoration: none;
   outline: 0;
   opacity: .9;
}
#welcome-carousel .carousel-control-prev-icon 
{
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 22 42'%3E%3Cpath d='M 21 42 C 21 42 21 42 21 42 C 21 42 22 42 22 42 C 22 41 22 41 22 41 C 22 41 22 40 22 40 L 3 21 L 22 2 C 22 2 22 1 22 1 C 22 1 22 1 22 0 C 21 0 21 0 21 0 C 21 0 20 0 20 0 L 0 20 C 0 20 0 21 0 21 C 0 21 0 22 0 22 L 20 42 C 20 42 20 42 20 42 C 21 42 21 42 21 42'/%3E%3C/svg%3E");
}
#welcome-carousel .carousel-control-next-icon 
{
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 22 42'%3E%3Cpath d='M1 42 C1 42, 1 42, 1 42 C1 42, 0 42, 0 42 C0 41, 0 41, 0 41 C0 41, 0 40, 0 40 L19 21 L0 2 C0 2, 0 1, 0 1 C0 1, 0 1, 0 0 C1 0, 1 0, 1 0 C1 0, 2 0, 2 0 L22 20 C22 20, 22 21, 22 21 C22 21, 22 22, 22 22 L2 42 C2 42, 2 42, 2 42 C1 42, 1 42, 1 42'/%3E%3C/svg%3E");
}
#welcome-carousel .frame-1
{
   background-color: #808080;
   background-image: url('../images/rawmaterial3.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
}
#welcome-carousel .frame-2
{
   background-color: #F4F5F9;
   background-image: url('../images/rawmaterial.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
}
@-webkit-keyframes welcome-carousel-animation-show
{
   0%   { -webkit-transform: translateX(100%); }
   100% { -webkit-transform: translateX(0); }
}
@-webkit-keyframes welcome-carousel-animation-hide
{
   0%   { -webkit-transform: translateX(0); }
   100% { -webkit-transform: translateX(-100%); }
}
@keyframes welcome-carousel-animation-show
{
   0%   { transform: translateX(100%); }
   100% { transform: translateX(0); }
}
@keyframes welcome-carousel-animation-hide
{
   0%   { transform: translateX(0); }
   100% { transform: translateX(-100%); }
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #4F4F4F;
   border-right-color: #4F4F4F;
   border-bottom-color: #4F4F4F;
   border-left-color: #4F4F4F;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 10px 0px 10px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#footer > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#footer > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#footer > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_footerText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_footerText
{
   color: #D3D3D3;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
}
#wb_footerText div
{
   text-align: center;
}
#wb_footerText
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#RollOverText1 .description
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   margin: 0;
   padding: 10px 0px 0px 0px;
   text-align: center;
}
#RollOverText1 .link
{
   display: inline-block;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   color: #000000;
   background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   margin: 10px 0px 0px 0px;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#RollOverText1 .title
{
   text-align: center;
   padding: 0;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   color: #FFFFFF;
}
#RollOverText1 .caption
{
   box-sizing: border-box;
   position: absolute;
   padding: 10px 10px 10px 10px;
   left: 0;
   top: 0;
   text-align: center;
   background: rgba(0,0,0,0.50);
   width: 100%;
   height: 100%;
   opacity: 0;
}
#RollOverText1 .caption
{
   display: flex;
   flex-direction: column;
   justify-content: center;
   width: 100%;
   height: 100%;
   align-items: center;
}
#RollOverText1 .image
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOverText1
{
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
}
#RollOverText2 .description
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   margin: 0;
   padding: 10px 0px 0px 0px;
   text-align: center;
}
#RollOverText2 .link
{
   display: inline-block;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   color: #000000;
   background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   margin: 10px 0px 0px 0px;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#RollOverText2 .title
{
   text-align: center;
   padding: 0;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   color: #FFFFFF;
}
#RollOverText2 .caption
{
   box-sizing: border-box;
   position: absolute;
   padding: 10px 10px 10px 10px;
   left: 0;
   top: 0;
   text-align: center;
   background: rgba(0,0,0,0.50);
   width: 100%;
   height: 100%;
   opacity: 0;
}
#RollOverText2 .caption
{
   display: flex;
   flex-direction: column;
   justify-content: center;
   width: 100%;
   height: 100%;
   align-items: center;
}
#RollOverText2 .image
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOverText2
{
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
}
#RollOverText3 .description
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   margin: 0;
   padding: 10px 0px 0px 0px;
   text-align: center;
}
#RollOverText3 .link
{
   display: inline-block;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   color: #000000;
   background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   margin: 10px 0px 0px 0px;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#RollOverText3 .title
{
   text-align: center;
   padding: 0;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   color: #FFFFFF;
}
#RollOverText3 .caption
{
   box-sizing: border-box;
   position: absolute;
   padding: 10px 10px 10px 10px;
   left: 0;
   top: 0;
   text-align: center;
   background: rgba(0,0,0,0.50);
   width: 100%;
   height: 100%;
   opacity: 0;
}
#RollOverText3 .caption
{
   display: flex;
   flex-direction: column;
   justify-content: center;
   width: 100%;
   height: 100%;
   align-items: center;
}
#RollOverText3 .image
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOverText3
{
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 223px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0px 0px 25px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text11
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Card29
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   box-sizing: border-box;
   margin: 30px 10px 30px 10px;
   background-color: rgba(255,255,255,0.33);
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Card29-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card29-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 10px 10px 10px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
   text-align: center;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 697px;
   height: 287px;
   vertical-align: top;
}
#wb_Card1
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   box-sizing: border-box;
   margin: 30px 10px 30px 10px;
   background-color: rgba(255,255,255,0.33);
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Card1-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 10px 0px 0px 10px;
   padding: 10px 10px 10px 10px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
   text-align: center;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0px 0px 25px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text7
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0px 0px 25px 0px;
   margin: 0;
   text-align: left;
   -webkit-animation: ;
   animation: ;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Card1
{
   display: flex;
   width: calc(100% - 20px);
   text-align: center;
   z-index: 2;
}
#wb_Card29
{
   display: flex;
   width: calc(100% - 20px);
   text-align: center;
   z-index: 3;
}
#wb_Image1
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 0;
}
#wb_Image2
{
   display: inline-block;
   width: 697px;
   height: 287px;
   z-index: 11;
}
#wb_upIcon
{
   position: absolute;
   left: 9px;
   top: 8px;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 5;
}
#wb_welcome-carousel
{
}
#RollOverText1
{
   overflow: hidden;
   display: block;
   position: relative;
}
#RollOverText3
{
   overflow: hidden;
   display: block;
   position: relative;
}
#RollOverText2
{
   overflow: hidden;
   display: block;
   position: relative;
}
#upStickyLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 25px;
   top: auto;
   bottom: 25px;
   width: 50px;
   height: 50px;
   z-index: 17;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_navigationLayoutGrid
{
   visibility: visible;
   display: table;
}
#wb_navigationLayoutGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#navigationLayoutGrid
{
   padding: 10px 15px 10px 15px;
}
#navigationLayoutGrid .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGridCarousel
{
   visibility: visible;
   display: table;
}
#wb_LayoutGridCarousel
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGridCarousel
{
   padding: 0;
}
#LayoutGridCarousel .row
{
   margin-right: -0px;
   margin-left: -0px;
}
#LayoutGridCarousel > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGridCarousel > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#upStickyLayer
{
   width: 50px;
   height: 50px;
   visibility: visible;
   display: block;
}
#wb_upIcon
{
   left: 9px;
   top: 8px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#upIcon
{
   width: 24px;
   height: 24px;
}
#upIcon i
{
   line-height: 24px;
   font-size: 24px;
   width: 23px;
}
#wb_rolloverLayoutGrid
{
   visibility: visible;
   display: table;
}
#wb_rolloverLayoutGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#rolloverLayoutGrid
{
   padding: 40px 0px 20px 0px;
}
#rolloverLayoutGrid .row
{
   margin-right: -0px;
   margin-left: -0px;
}
#wb_latestLayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_latestLayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#latestLayoutGrid1
{
   padding: 10px 15px 10px 15px;
}
#latestLayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 25px 15px 0px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 25px 15px 25px 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid2 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_newLayoutGrid
{
   visibility: visible;
   display: table;
}
#wb_newLayoutGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#newLayoutGrid
{
   padding: 0px 10px 0px 10px;
}
#newLayoutGrid .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#wb_collectionLayoutGrid
{
   visibility: visible;
   display: table;
}
#wb_collectionLayoutGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#collectionLayoutGrid
{
   padding: 40px 15px 10px 15px;
}
#collectionLayoutGrid .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_welcome-carousel
{
   width: 100%;
   visibility: visible;
   display: block;
}
#welcome-carousel_back
{
   top: 46%;
}
#welcome-carousel_next
{
   top: 46%;
}
#wb_welcome-carousel
{
   margin: 0;
   height: 541px;
}
#welcome-carousel .carousel-innerframe
{
   padding: 0px 25px 0px 25px;
}
#wb_footer
{
   visibility: visible;
   display: table;
}
#wb_footer
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#footer
{
   padding: 10px 0px 10px 0px;
}
#footer > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#footer > .col-1
{
   display: flex;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: center;
   -webkit-align-items: center;
   align-content: center;
   align-items: center;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_footerText
{
   visibility: visible;
   display: block;
}
#wb_footerText
{
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#RollOverText1
{
   visibility: visible;
   display: block;
}
#RollOverText2
{
   visibility: visible;
   display: block;
}
#RollOverText3
{
   visibility: visible;
   display: block;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Text11
{
   visibility: visible;
   display: block;
}
#wb_Text11
{
   margin: 0;
   padding: 0px 0px 25px 0px;
}
#wb_Card29
{
   width: calc(100% - 20px);
   visibility: visible;
   display: flex;
   margin: 30px 10px 30px 10px;
}
#Card29-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 10px 10px 10px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
   text-align: center;
}
#wb_Image2
{
   width: 290px;
   height: 119px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Image2
{
   width: 290px;
   height: 119px;
}
#wb_Card1
{
   width: calc(100% - 20px);
   visibility: visible;
   display: flex;
   margin: 30px 10px 30px 10px;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 10px 0px 0px 10px;
   padding: 10px 10px 10px 10px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
   text-align: center;
}
#wb_Text7
{
   visibility: visible;
   display: block;
}
#wb_Text7
{
   margin: 0;
   padding: 0px 0px 25px 0px;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0px 0px 25px 0px;
}
}
#RollOverText1 .caption,
#RollOverText2 .caption,
#RollOverText3 .caption
{
   opacity: 1 !important;
}
